body {
	background-attachment:fixed; background-color:#FFFFFF; background-position:0px center; background-repeat:no-repeat;
	background-image:url('../images/backkkkk.jpg');
	background-size:cover; -moz-background-size:cover; -webkit-background-size:cover;
	margin: 0;
	font-family: Verdana, "Geneva CE", Arial, Helvetica, sans-serif;
}

h1 {
	color: black;
	width: 150px;
	font-weight: 600;
	margin-top: 3px;
}

.logo {
	margin-top: 5px;
	text-align: justify;
	width: 1000px;
    position: relative;
    margin-left: auto;
	margin-right: auto;
}


.fb {
	top: 100px;
	left: -61px;
	width: 1000px;
    position: absolute;
    margin-left: auto;
	margin-right: auto;
}

.menu {
	width: 1000px;
	position: relative;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: white;
    margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background-color: rgba(255,255,255,0.9);
	border-radius: 3px;
}

.menu_table {
	width: 100%;
	height: 20px;
}

.menu_table td {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.cent {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.ccc {
    margin-left: 10px;
    left: auto;
    right: auto;
    text-align: center;
}

.right {
	text-align: right;
}

.menua {
	color: green;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}

.menub {
	color: black;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}


.obsah a {
	color: #046e04;
	text-decoration: none;
	font-weight: bold;
}

.menu a:hover {
	color: black;
	text-decoration: none;
}

.obsah a:hover {
	color: black;
	text-decoration: none;
}

.obsah {
	margin-top: 5px;
	font-size: 13px;
	color: black;
	text-align: justify;
	width: 1000px;
    position: relative;
    margin-left: auto;
	margin-right: auto;
    background-color: rgba(255,255,255,1);
    padding: 10px;
    background-image:url('../images/back_obsah.png');
    border-radius: 3px;
}

.obsah2 {
	width: 950px;
    margin-left: auto;
	margin-right: auto;
    padding: 10px;
}

.kontakt_prava {
	top: 10px;
	font-size: 13px;
	color: black;
	width: 350px;
	height: auto;
	min-height: 500px;
    position: relative;
    margin-left: auto;
	margin-right: 10px;
    background-color: rgba(255,255,255,1);
    background-image:url('../images/back_obsah.png');
    padding: 10px;
    border-radius: 3px;

}


.homepage_table {
	width: 100%;
	border-collapse: separate;
    border-spacing: 10px;
}

.homepage_table td {
    color: black;
    font-size: 13px;
    width: 50%;
    vertical-align: top;
    border-radius: 5px;
    padding: 10px;
}

.hmp_li {
  	list-style: none;
  	padding: 0;
}

.hmp_li li {
	padding: 0px 0px 5px 0px
}

.hmp_li > .more_info_tab {
  color: green;
  margin-top: 10px;
}

.hmp_li > .bold {
  font-weight: 900;
}

.footer {
    position: relative;
	width: 150px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	color: black;
	background-color: white;
	/* background-color: rgba(174,224,91,0.1); */
}

.footer_table {
	width: 100%;
	height: 30px;
}


.footer_table td {
	text-align: center;
	font-size: 15px;
}

hr {
	border: 1px solid #cfc7c7;
	border-style: none none solid;
	color: #666;
	background-color: #666;
}

.content_1 {
	background-image: url('../images/profilovka.jpg');
	background-repeat:no-repeat;
	width: 100%;
	height: auto;
	min-height: 666px;
	text-align: left;

}

img {
	border-radius: 3px;
}


.napojak {
	margin-left: 50px;
	margin-top: 30px;
	width: 600px;
}

.mira {
	width: 50px;
	text-align: right;
}

.cena {
	width: 40px;
	text-align: right;
}

.obal {
	width: 100px;
	text-align: right;
}

.napoj_line {
	margin-left: 100px;
	width: 80px;
	height: 100%;
	min-height: 1600px;
	background-color: rgba(174,224,91,0.1);
}


.rotate {
	position: absolute;
	writing-mode:tb-rl;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform: rotate(-90deg);
	white-space:nowrap;
	top: 250px;
	left: -50px;
	display:block;
	font-size:30px;
	font-weight:400;
}

.kategorie {
	font-weight: bold;
}

.container {
	padding: 30px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.main {
	width: 600px;
}

.ospas {
	background-color: rgba(174,224,91,0.2);
	border-spacing: 10px;
	height: 25px;
}

.ospas2 {
	border-spacing: 5px;
}

.aktualitni {
	margin: 10px;
	margin-top: -2px;
	text-align: left;
}

